/*
* Usama Ejaz
* thedeveloper24.com
* osamaejaz1[at]gmail.com
*/
.chat_wrapper { color:#000; font-family:"Open Sans",sans-serif;z-index:100;
background:#fff;
position:fixed; bottom:0; width: 350px; margin: 0px auto; right: -1px;border: 1px solid #ff7400;overflow:hidden;
border-right:none;
border-bottom:none;
margin-bottom:-1px;
}
.chat_wrapper strong {
font-size:12px;
}
.minimized_chat {
width:100px !important;
}
a#chatter_href { 
text-decoration:none; 
font-weight:bold;
color:#000;
line-height: 22px;
word-wrap: break-word;
}
.chat-container a {
color:#3300FF
}
.chat-container {
padding-left: 8px;
padding-right: 8px;
word-wrap: break-word;
line-height: 22px;
font-size: 14px;
}

#chat_header {
background:rgba(255,116,0,.6);

border-bottom:1px solid #ff7400;
line-height: 25px;
color: #000;
font-weight: bold;
font-size: 12px;
padding:2px;
cursor:pointer;
text-align:center;
}
#postmsg_btn {
    padding: 2px 10px;
    border: 1px solid #CCC;
    font-size: 11px;
    font-family: Arial,Helvetica,sans-serif;
    background-color: #F7F7F7;
    color: #000;
    box-shadow: 0px 1px 0px rgba(0, 0, 0, 0.2), 0px 0px 0px 2px #FFF inset;
    border-radius: 3px;
    display: inline-block;
    margin: 0px 0.1em;
    text-shadow: 0px 1px 0px #FFF;
    line-height: 1.4;
    white-space: nowrap;
    cursor:pointer;
}
#postmsg_btn:hover {
background:rgba(255, 116, 0, 0.6);
}
#chatmessages {
margin-bottom:5px;
padding-bottom:5px;
border-bottom:1px solid #ccc;
height:234px;
}
#chatposter, #chatmessages {
overflow-x:hidden;
padding: 10px
}
#chatform input {
display:inline-block;
margin-bottom:7px;
}
#chatter_name {
width: 150px;
margin-bottom: -1px;
float:left;
}
#post_status {
float:left;
margin-left:5px;
margin-bottom:3px;
}
#chat_msg { clear:both;}
#msg_link input {
display:inline-block;
}
#msg_link {
margin-top:5px;
}